Bug 1397290 - [Cinnamon] Firefox uses white text color on grey background for mouse-over in menus
Summary: [Cinnamon] Firefox uses white text color on grey background for mouse-over in...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-22 08:05 UTC by Marc Muehlfeld
Modified: 2016-11-30 05:29 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-11-29 23:53:30 UTC


Attachments (Terms of Use)
screenshot (19.48 KB, image/png)
2016-11-22 08:05 UTC, Marc Muehlfeld
no flags Details
screenshot nightly (24.01 KB, image/png)
2016-11-22 10:01 UTC, Marc Muehlfeld
no flags Details

Description Marc Muehlfeld 2016-11-22 08:05:06 UTC
Created attachment 1222614 [details]
screenshot

Description of problem:
Firefox uses white text color on a grey background for mouse-over in menus. This is very difficult to read. See attached screenshot.



Version-Release number of selected component (if applicable):
firefox-50.0-1.fc25.x86_64
cinnamon-3.0.7-3.fc25.x86_64



How reproducible:
Always



Steps to Reproduce:
1. Open Firefox
2. Open a menu and let the mouse over an menu item. The text color is changed to white.



Actual results:
White text color on grey background



Expected results:
Any other color combination that is better to read.

Comment 1 Martin Stransky 2016-11-22 09:56:40 UTC
Can you please test latest nightly which is at:

https://archive.mozilla.org/pub/firefox/nightly/latest-mozilla-central/firefox-53.0a1.en-US.linux-x86_64.tar.bz2

Thanks.

Comment 2 Marc Muehlfeld 2016-11-22 10:01 UTC
Created attachment 1222648 [details]
screenshot nightly

The nightly does not have this problem. The mouse-over event sets a blue background for the selected menu item. See attached screenshot.

Comment 3 Fedora Update System 2016-11-25 15:47:32 UTC
firefox-50.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-53dd8455b5

Comment 4 Fedora Update System 2016-11-25 15:47:41 UTC
firefox-50.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4795948323

Comment 5 Fedora Update System 2016-11-25 15:47:46 UTC
firefox-50.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d6664dae71

Comment 6 Fedora Update System 2016-11-27 17:26:47 UTC
firefox-50.0-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d6664dae71

Comment 7 Fedora Update System 2016-11-27 22:59:43 UTC
firefox-50.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4795948323

Comment 8 Fedora Update System 2016-11-28 01:56:12 UTC
firefox-50.0-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-53dd8455b5

Comment 9 Fedora Update System 2016-11-29 23:53:30 UTC
firefox-50.0-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-11-30 03:53:00 UTC
firefox-50.0-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-11-30 05:29:55 UTC
firefox-50.0-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.